.product-intro {
	position: relative;
	margin-bottom: 60px;
}

.cloud-zoom-lens {
	border: 1px solid #eee;
	cursor: move;
}

.cloud-zoom-title {
	position: absolute !important;
	background-color: #000;
	color: #fff;
	padding: 3px;
	width: 100%;
	text-align: center;
	font-weight: bold;
	font-size: 10px;
	top: 0px;
}

.cloud-zoom-big {
	overflow: hidden;
	padding: 0;
	background-color: #fff;
}

.cloud-zoom-loading {
	color: white;
	background: #222;
	padding: 3px;
	border: 1px solid #000;
}

.image-additional-wrap {
	position: relative;
}

.product-view .swiper-slide {
	padding-bottom: 1px;
}

.product-view .product-image.zoom_remove:after {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	bottom: 0;
	z-index: 999;
}

.product-view {
	position: relative;
	width: 42%;
	float: left;
}

.product-view .product-image {
	border: 1px solid #ccc;
	border-radius: 10px;
	overflow: hidden;
}

.product-view .product-image img {
	position: relative;
	width: 100%;
}

.product-view .image-additional {
	position: relative;
	margin: 35px 0 25px;
	overflow: hidden;
	border: 1px solid #f2f2f2;
	padding: 5px;
	border-radius: 10px;
}

.product-view .image-additional li {
	position: relative;
	width: 20%;
	overflow: visible;
	float: left;
	height: auto;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	flex-direction: row;
}

.product-view .image-additional li:before {
	content: '';
	display: block;
	width: 20%;
	height: 4px;
	border-radius: 6px;
	position: absolute;
	left: 40%;
	bottom: -5px;
	z-index: 1;
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

.product-view .image-additional li.single {
	display: none;
}

.product-view .image-additional li img {
	display: block;
	width: 100%;
	position: relative;
	margin: 0 auto;
	-webkit-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.product-view .image-additional li a {
	display: block;
	position: relative;
	-webkit-box-flex: 1;
	-webkit-flex: 1;
	flex: 1;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	flex-direction: row;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.product-view .image-additional li.current {
	border-bottom: 0;
	border-radius: 0;
}

.product-view .image-additional li.current img {
	opacity: 1;
	filter: alpha(opacity=100);
}

.product-view .image-additional li.current:before {
	display: block;
	width: 80%;
	left: 10%;
	background-color: #036db7;
	display: none;
}

.product-view .image-additional img.popup {
	display: none;
}

.ad_prompt {
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	line-height: 40px;
	margin: -20px 0 0;
	text-align: center;
	color: #036db7;
	font-size: 20px;
	-webkit-animation: twinkling 1s infinite ease-in-out;
	animation: twinkling 1s infinite ease-in-out;
	display: none;
}

.product-view .image-additional.swiper-container-horizontal>.swiper-pagination-bullets {
	display: none;
}

.product-view .swiper-button-next,
.product-view .swiper-button-prev {
	width: 22px;
	height: 32px;
	margin-top: -16px;
	line-height: 32px;
	border-radius: 0;
	font-size: 24px;
	background-color: rgba(0, 0, 0, .7);
	color: #fff;
	font-weight: normal;
	opacity: 0;
	filter: alpha(opacity=0);
	background-size: 50%;
}

.product-view .swiper-button-next.swiper-button-disabled,
.product-view .swiper-button-prev.swiper-button-disabled {
	opacity: 0;
	filter: alpha(opacity=0);
}

.product-view:hover .swiper-button-next.swiper-button-disabled,
.product-view:hover .swiper-button-prev.swiper-button-disabled {
	opacity: .3;
	filter: alpha(opacity=30);
}

.product-view .swiper-button-prev,
.product-view .swiper-container-rtl .swiper-button-prev {
	left: 0;
	border-radius: 0 4px 4px 0;
}

.product-view .swiper-button-next,
.product-view .swiper-container-rtl .swiper-button-next {
	right: 0;
	border-radius: 4px 0 0 4px;
}

.product-view:hover .swiper-button-prev,
.product-view:hover .swiper-button-next {
	opacity: 1;
	filter: alpha(opacity=100);
}

.product-view:hover .swiper-button-disabled {
	opacity: .3;
	filter: alpha(opacity=30);
}

.product-view .swiper-button-prev:not(.swiper-button-disabled):hover,
.product-view .swiper-button-next:not(.swiper-button-disabled):hover {
	background-color: #036db7;
	color: #fff;
}

.swiper-container {
	margin-left: auto;
	margin-right: auto;
	position: relative;
	overflow: hidden;
	z-index: 1
}

.swiper-container-no-flexbox .swiper-slide {
	float: left
}

.swiper-container-vertical>.swiper-wrapper {
	-webkit-box-orient: vertical;
	-moz-box-orient: vertical;
	-ms-flex-direction: column;
	-webkit-flex-direction: column;
	flex-direction: column
}

.swiper-wrapper {
	position: relative;
	width: 100%;
	height: 100%;
	z-index: 1;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-transition-property: -webkit-transform;
	-moz-transition-property: -moz-transform;
	-o-transition-property: -o-transform;
	-ms-transition-property: -ms-transform;
	transition-property: transform;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box
}

.swiper-container-android .swiper-slide,
.swiper-wrapper {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-o-transform: translate(0, 0);
	-ms-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0)
}

.swiper-container-multirow>.swiper-wrapper {
	-webkit-box-lines: multiple;
	-moz-box-lines: multiple;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap
}

.swiper-container-free-mode>.swiper-wrapper {
	-webkit-transition-timing-function: ease-out;
	-moz-transition-timing-function: ease-out;
	-ms-transition-timing-function: ease-out;
	-o-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
	margin: 0 auto
}

.swiper-slide {
	-webkit-flex-shrink: 0;
	-ms-flex: 0 0 auto;
	flex-shrink: 0;
	width: 100%;
	height: 100%;
	position: relative
}

.swiper-container-autoheight,
.swiper-container-autoheight .swiper-slide {
	height: auto
}

.swiper-container-autoheight .swiper-wrapper {
	-webkit-box-align: start;
	-ms-flex-align: start;
	-webkit-align-items: flex-start;
	align-items: flex-start;
	-webkit-transition-property: -webkit-transform, height;
	-moz-transition-property: -moz-transform;
	-o-transition-property: -o-transform;
	-ms-transition-property: -ms-transform;
	transition-property: transform, height
}

.swiper-container .swiper-notification {
	position: absolute;
	left: 0;
	top: 0;
	pointer-events: none;
	opacity: 0;
	z-index: -1000
}

.swiper-wp8-horizontal {
	-ms-touch-action: pan-y;
	touch-action: pan-y
}

.swiper-wp8-vertical {
	-ms-touch-action: pan-x;
	touch-action: pan-x
}

.swiper-button-next,
.swiper-button-prev {
	position: absolute;
	top: 50%;
	width: 27px;
	height: 44px;
	margin-top: -22px;
	z-index: 10;
	cursor: pointer;
	-moz-background-size: 27px 44px;
	-webkit-background-size: 27px 44px;
	background-size: 27px 44px;
	background-position: center;
	background-repeat: no-repeat
}

.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
	opacity: .35;
	cursor: auto;
	pointer-events: none
}

.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");
	left: 10px;
	right: auto
}

.swiper-button-prev.swiper-button-black,
.swiper-container-rtl .swiper-button-next.swiper-button-black {
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E")
}

.swiper-button-prev.swiper-button-white,
.swiper-container-rtl .swiper-button-next.swiper-button-white {
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E")
}

.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");
	right: 10px;
	left: auto
}

.swiper-button-next.swiper-button-black,
.swiper-container-rtl .swiper-button-prev.swiper-button-black {
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E")
}

.swiper-button-next.swiper-button-white,
.swiper-container-rtl .swiper-button-prev.swiper-button-white {
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E")
}

.swiper-pagination {
	position: absolute;
	text-align: center;
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
	-webkit-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	z-index: 10
}

.swiper-pagination.swiper-pagination-hidden {
	opacity: 0
}

.swiper-container-horizontal>.swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-pagination-fraction {
	bottom: 10px;
	left: 0;
	width: 100%
}

.swiper-pagination-bullet {
	width: 8px;
	height: 8px;
	display: inline-block;
	border-radius: 100%;
	background: #000;
	opacity: .2
}

button.swiper-pagination-bullet {
	border: none;
	margin: 0;
	padding: 0;
	box-shadow: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-webkit-appearance: none;
	appearance: none
}

.swiper-pagination-clickable .swiper-pagination-bullet {
	cursor: pointer
}

.swiper-pagination-white .swiper-pagination-bullet {
	background: #fff
}

.swiper-pagination-bullet-active {
	opacity: 1;
	background: #007aff
}

.swiper-pagination-white .swiper-pagination-bullet-active {
	background: #fff
}

.swiper-pagination-black .swiper-pagination-bullet-active {
	background: #000
}

.swiper-container-vertical>.swiper-pagination-bullets {
	right: 10px;
	top: 50%;
	-webkit-transform: translate3d(0, -50%, 0);
	-moz-transform: translate3d(0, -50%, 0);
	-o-transform: translate(0, -50%);
	-ms-transform: translate3d(0, -50%, 0);
	transform: translate3d(0, -50%, 0)
}

.swiper-container-vertical>.swiper-pagination-bullets .swiper-pagination-bullet {
	margin: 5px 0;
	display: block
}

.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
	margin: 0 5px
}

.swiper-pagination-progress {
	background: rgba(0, 0, 0, .25);
	position: absolute
}

.swiper-pagination-progress .swiper-pagination-progressbar {
	background: #007aff;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	-webkit-transform: scale(0);
	-ms-transform: scale(0);
	-o-transform: scale(0);
	transform: scale(0);
	-webkit-transform-origin: left top;
	-moz-transform-origin: left top;
	-ms-transform-origin: left top;
	-o-transform-origin: left top;
	transform-origin: left top
}

.swiper-container-rtl .swiper-pagination-progress .swiper-pagination-progressbar {
	-webkit-transform-origin: right top;
	-moz-transform-origin: right top;
	-ms-transform-origin: right top;
	-o-transform-origin: right top;
	transform-origin: right top
}

.swiper-container-horizontal>.swiper-pagination-progress {
	width: 100%;
	height: 4px;
	left: 0;
	top: 0
}

.swiper-container-vertical>.swiper-pagination-progress {
	width: 4px;
	height: 100%;
	left: 0;
	top: 0
}

.swiper-pagination-progress.swiper-pagination-white {
	background: rgba(255, 255, 255, .5)
}

.swiper-pagination-progress.swiper-pagination-white .swiper-pagination-progressbar {
	background: #fff
}

.swiper-pagination-progress.swiper-pagination-black .swiper-pagination-progressbar {
	background: #000
}

.swiper-container-3d {
	-webkit-perspective: 1200px;
	-moz-perspective: 1200px;
	-o-perspective: 1200px;
	perspective: 1200px
}

.swiper-container-3d .swiper-cube-shadow,
.swiper-container-3d .swiper-slide,
.swiper-container-3d .swiper-slide-shadow-bottom,
.swiper-container-3d .swiper-slide-shadow-left,
.swiper-container-3d .swiper-slide-shadow-right,
.swiper-container-3d .swiper-slide-shadow-top,
.swiper-container-3d .swiper-wrapper {
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d
}

.swiper-container-3d .swiper-slide-shadow-bottom,
.swiper-container-3d .swiper-slide-shadow-left,
.swiper-container-3d .swiper-slide-shadow-right,
.swiper-container-3d .swiper-slide-shadow-top {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	pointer-events: none;
	z-index: 10
}

.swiper-container-3d .swiper-slide-shadow-left {
	background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, 0)));
	background-image: -webkit-linear-gradient(right, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
	background-image: -moz-linear-gradient(right, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
	background-image: -o-linear-gradient(right, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
	background-image: linear-gradient(to left, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0))
}

.swiper-container-3d .swiper-slide-shadow-right {
	background-image: -webkit-gradient(linear, right top, left top, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, 0)));
	background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
	background-image: -moz-linear-gradient(left, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
	background-image: -o-linear-gradient(left, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
	background-image: linear-gradient(to right, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0))
}

.swiper-container-3d .swiper-slide-shadow-top {
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, 0)));
	background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
	background-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
	background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
	background-image: linear-gradient(to top, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0))
}

.swiper-container-3d .swiper-slide-shadow-bottom {
	background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, 0)));
	background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
	background-image: -moz-linear-gradient(top, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
	background-image: -o-linear-gradient(top, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
	background-image: linear-gradient(to bottom, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0))
}

.swiper-container-coverflow .swiper-wrapper,
.swiper-container-flip .swiper-wrapper {
	-ms-perspective: 1200px
}

.swiper-container-cube,
.swiper-container-flip {
	overflow: visible
}

.swiper-container-cube .swiper-slide,
.swiper-container-flip .swiper-slide {
	pointer-events: none;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
	z-index: 1
}

.swiper-container-cube .swiper-slide .swiper-slide,
.swiper-container-flip .swiper-slide .swiper-slide {
	pointer-events: none
}

.swiper-container-cube .swiper-slide-active,
.swiper-container-cube .swiper-slide-active .swiper-slide-active,
.swiper-container-flip .swiper-slide-active,
.swiper-container-flip .swiper-slide-active .swiper-slide-active {
	pointer-events: auto
}

.swiper-container-cube .swiper-slide-shadow-bottom,
.swiper-container-cube .swiper-slide-shadow-left,
.swiper-container-cube .swiper-slide-shadow-right,
.swiper-container-cube .swiper-slide-shadow-top,
.swiper-container-flip .swiper-slide-shadow-bottom,
.swiper-container-flip .swiper-slide-shadow-left,
.swiper-container-flip .swiper-slide-shadow-right,
.swiper-container-flip .swiper-slide-shadow-top {
	z-index: 0;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden
}

.swiper-container-cube .swiper-slide {
	visibility: hidden;
	-webkit-transform-origin: 0 0;
	-moz-transform-origin: 0 0;
	-ms-transform-origin: 0 0;
	transform-origin: 0 0;
	width: 100%;
	height: 100%
}

.swiper-container-cube.swiper-container-rtl .swiper-slide {
	-webkit-transform-origin: 100% 0;
	-moz-transform-origin: 100% 0;
	-ms-transform-origin: 100% 0;
	transform-origin: 100% 0
}

.swiper-container-cube .swiper-slide-active,
.swiper-container-cube .swiper-slide-next,
.swiper-container-cube .swiper-slide-next+.swiper-slide,
.swiper-container-cube .swiper-slide-prev {
	pointer-events: auto;
	visibility: visible
}

.swiper-container-cube .swiper-cube-shadow {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: .6;
	-webkit-filter: blur(50px);
	filter: blur(50px);
	z-index: 0
}

.swiper-container-fade.swiper-container-free-mode .swiper-slide {
	-webkit-transition-timing-function: ease-out;
	-moz-transition-timing-function: ease-out;
	-ms-transition-timing-function: ease-out;
	-o-transition-timing-function: ease-out;
	transition-timing-function: ease-out
}

.swiper-container-fade .swiper-slide {
	pointer-events: none;
	-webkit-transition-property: opacity;
	-moz-transition-property: opacity;
	-o-transition-property: opacity;
	transition-property: opacity
}

.swiper-container-fade .swiper-slide .swiper-slide {
	pointer-events: none
}

.swiper-container-fade .swiper-slide-active,
.swiper-container-fade .swiper-slide-active .swiper-slide-active {
	pointer-events: auto
}

.swiper-zoom-container {
	width: 100%;
	height: 100%;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	text-align: center
}

.swiper-zoom-container>canvas,
.swiper-zoom-container>img,
.swiper-zoom-container>svg {
	max-width: 100%;
	max-height: 100%;
	object-fit: contain
}

.swiper-scrollbar {
	border-radius: 10px;
	position: relative;
	-ms-touch-action: none;
	background: rgba(0, 0, 0, .1)
}

.swiper-container-horizontal>.swiper-scrollbar {
	position: absolute;
	left: 1%;
	bottom: 3px;
	z-index: 50;
	height: 5px;
	width: 98%
}

.swiper-container-vertical>.swiper-scrollbar {
	position: absolute;
	right: 3px;
	top: 1%;
	z-index: 50;
	width: 5px;
	height: 98%
}

.swiper-scrollbar-drag {
	height: 100%;
	width: 100%;
	position: relative;
	background: rgba(0, 0, 0, .5);
	border-radius: 10px;
	left: 0;
	top: 0
}

.swiper-scrollbar-cursor-drag {
	cursor: move
}

.swiper-lazy-preloader {
	width: 42px;
	height: 42px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -21px;
	margin-top: -21px;
	z-index: 10;
	-webkit-transform-origin: 50%;
	-moz-transform-origin: 50%;
	transform-origin: 50%;
	-webkit-animation: swiper-preloader-spin 1s steps(12, end) infinite;
	-moz-animation: swiper-preloader-spin 1s steps(12, end) infinite;
	animation: swiper-preloader-spin 1s steps(12, end) infinite
}

.swiper-lazy-preloader:after {
	display: block;
	content: "";
	width: 100%;
	height: 100%;
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%236c6c6c'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
	background-position: 50%;
	-webkit-background-size: 100%;
	background-size: 100%;
	background-repeat: no-repeat
}

.swiper-lazy-preloader-white:after {
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%23fff'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E")
}

@-webkit-keyframes swiper-preloader-spin {
	100% {
		-webkit-transform: rotate(360deg)
	}
}

@keyframes swiper-preloader-spin {
	100% {
		transform: rotate(360deg)
	}
}

.swiper-button-white::after {
	display: none;
}

/*product summary*/
.product-summary {
	position: relative;
	width: 54%;
	max-width: 720px;
	float: right;
	padding: 0 0 10px;
}

.product-summary .page_title {
	font-size: 28px;
	margin-bottom: 35px;
}

.product-summary .product-meta {
	font-size: 16px;
	line-height: 1.8;
}

.product-summary .product-meta h3 {
	margin: 0 0 10px;
	font-size: 18px;
	font-weight: normal;
	color: #aaa;
}

.product-summary .product-meta p {
	font-size: 17px;
}

.product-summary .product-meta ul {
	padding-top: 25px;
}

.product-summary .product-meta li {
	width: 100%;
	display: table;
	font-size: 16px;
	padding: 2px 0;
	line-height: 1.6;
}

.product-summary .product-meta li em {
	display: table-cell;
	width: 36%;
	color: #98a6b1;
}

.product-summary .product-meta li .item-val {
	display: table-cell;
	-ms-word-break: break-all;
	word-break: break-all;
	word-wrap: break-word;
}

.product-summary .product-meta br {
	height: 10px;
	display: none;
}

.product-btn-wrap {
	position: relative;
	padding-top: 90px;
	text-align: right;
}

.product-btn-wrap .email,
.product-btn-wrap .pdf,
.product-btn-wrap .buy {
	position: relative;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: top;
	line-height: 28px;
	padding: .05em .8em;
	border: 1px solid #1f252b;
	font-size: 16px;
	background: #1f252b;
	color: #fff;
	margin: 0 0 10px 25px;
	text-transform: uppercase;
	border-radius: 4px;
}

.product-btn-wrap .email:hover,
.product-btn-wrap .pdf:hover,
.product-btn-wrap .buy:hover {
	background: #036db7;
	border-color: #036db7;
	color: #fff;
}

.product-btn-wrap .email:before,
.product-btn-wrap .pdf:before {
	padding-right: 10px;
	font-size: 16px;
}

.product-btn-wrap .email:before {
	content: '\f003';
}

.product-btn-wrap .pdf:before {
	content: '\f1c1';
}

.product-summary .share-this {
	margin: 45px 0 0;
	text-align: right;
}

/* product detail */
.product-detail {
	position: relative;
	overflow: visible;
}

.detail-tabs {
	position: relative;
	margin-bottom: -1px;
	background-color: #eaedf0;
	border: 1px solid #ccd3d9;
}

.detail-tabs .title {
	position: relative;
	display: inline-block;
	vertical-align: top;
	line-height: 35px;
	padding: 1px 35px;
	cursor: pointer;
	font-weight: bold;
	font-size: 18px;
	float: left;
	margin-right: -1px;
	color: #959da7;
	text-transform: uppercase;
	border-left: 1px solid #ccd3d9;
	border-right: 1px solid #ccd3d9;
	margin-left: -1px;
}

.detail-tabs .title.current {
	background: #fff;
	color: #002140;
	padding-bottom: 2px;
	margin-bottom: -1px;
	position: relative;
	z-index: 2;
}

.product-detail .tab-panel-content {
	padding: 10px 0;
	display: block;
	overflow: hidden
}

.product-detail .disabled {
	display: none;
}

.tab-panel-wrap {
	padding: 40px;
	background-color: #fff;
	border: 1px solid #ccd3d9;
	margin-bottom: 60px;
}

.lproduct-summary {
	position: relative;
	width: 54%;
	max-width: 720px;
	float: right;
	padding: 0 0 10px;
}

.lproduct-summary .page_title {
	font-size: 28px;
	margin-bottom: 24px;
	font-family: Kanit-Medium;
}

.lproduct-summary .product-meta {
	line-height: 25px;
	font-size: 16px;
	line-height: 1.8;
	color: #667588;
}

.lproduct-summary .product-meta h3 {
	margin: 0 0 10px;
	font-size: 18px;
	font-weight: normal;
	color: #aaa;
}

.lproduct-summary .product-meta p {
	font-size: 16px;
}

.lproduct-summary .product-meta ul {
	padding-top: 25px;
}

.lproduct-summary .product-meta li {
	width: 100%;
	display: table;
	font-size: 16px;
	padding: 2px 0;
	line-height: 1.6;
}

.lproduct-summary .product-meta li em {
	display: table-cell;
	width: 36%;
	color: #98a6b1;
}

.lproduct-summary .product-meta li .item-val {
	display: table-cell;
	-ms-word-break: break-all;
	word-break: break-all;
	word-wrap: break-word;
}

.lproduct_btu .btu_down {
	margin-right: 5%;
	;
	height: 51px;
	line-height: 51px;
	display: inline-block;
	border-bottom: 1px solid #828282;
	cursor: pointer;
}

.lproduct_btu .btu_down:after {
	content: "";
	display: inline-block;
	width: 18px;
	height: 18px;
	vertical-align: middle;
	margin-left: 10px;
	background: url(../images/read_more1.png) no-repeat center top;
	background-size: 100%;
}

.lproduct_btu .btu_contact {
	height: 51px;
	line-height: 51px;
	display: inline-block;
	border-bottom: 1px solid #828282;
	cursor: pointer;
}

.lproduct_btu .btu_contact:after {
	content: "";
	display: inline-block;
	width: 18px;
	height: 18px;
	vertical-align: middle;
	margin-left: 10px;
	background: url(../images/read_more1.png) no-repeat center top;
	background-size: 100%;
}

.lproduct_shar {
	line-height: 25px;
	margin-top: 40px;
}

.lproduct_shar span {
	font-size: 18px;
	vertical-align: bottom;
}

.lproduct_shar a img {
	height: 20px
}

.fixed_aside .home_list .d_title {
	font-size: 20px;
	margin: 20px 0;
	color: #000;
	font-weight: bold;
}

.fixed_aside .home_list .img_list {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 20px;
	margin: 5% 0;
}

.fixed_aside .home_list .img_list img {
	border-radius: 30px;
}

.fixed_aside .home_list table {
	max-width: 100%;
	width: 100%;
	text-align: center;
	font-size: 16px;
	color: #667588;
}

.fixed_aside .home_list table tr:first-child th,
.fixed_aside .home_list table tr:first-child td {
	border-top: 1px solid #ccc;
}

.fixed_aside .home_list table tr th:first-child,
.fixed_aside .home_list table tr td:first-child {
	border-left: 1px solid #ccc;
}

.fixed_aside .home_list table th,
.fixed_aside .home_list table td {
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 8px 8px;
}

.faq_list {
	position: relative;
	width: 100%;
}

.faq-item {
	position: relative;
	overflow: hidden;
	margin: 0 0 20px;
	padding: 0;
	width: 100%;
	border: 1px solid transparent;
	background: rgba(11, 104, 242, 0.05);
	border-radius: 10px;
}

.faq_list .active.faq-item {
	background: #fff;
}

.faq-item .faq-title {
	position: relative;
	padding: 20px 25px;
	font-size: 16px;
	cursor: pointer;
	display: flex;
	border-radius: 10px;
}

.faq-item .faq-title b {
	position: absolute;
	right: 2%;
	content: "" !important;
	font-size: 14px;
	color: #004562;
	width: 39px;
	height: 39px;
	background: #fff url(../img/PC/top.png) no-repeat center top;
	background-size: 100%;
	top: 50%;
	margin-top: -19px;
	border: 5px solid rgba(11, 104, 242, 0.49);
	border-radius: 50%;
}

.faq-item.active .faq-title b {
	position: absolute;
	right: 2%;
	content: "" !important;
	font-size: 14px;
	color: #004562;
	width: 39px;
	height: 39px;
	background: #E2C521 url(../img/PC/bottom.png) no-repeat center top;
	background-size: 100%;
	top: 50%;
	margin-top: -19px;
}

.faq-item.active .faq-title h2,
.faq-item.active .faq-title h2 * {
	color: #fff !important;
}

.faq-item .faq-title h2,
.faq-item .faq-title h2 * {
	color: #000 !important;
}

.faq-item>p {
	display: none !important;
}

.faq-item.active>p {
	display: block !important;
}

.faq-item .faq-title .h3 {
	width: calc(100% - 40px);
	font-family: Kanit-Regular;
	color: #000;
}

.faq-item.active .faq-title .h3 {
	color: #fff;
}

.faq-item .faq-cont {
	margin: 0;
	padding: 30px 25px 15px 25px;
}

/* .faq-item.active .faq-cont{display: block;} */
.faq-cont p {
	color: rgba(1, 48, 120, 0.69);
	line-height: 30px;
	display: flex;
	justify-content: space-between;
}

.faq-cont p img {
	width: 48%;
}

.faq-item .faq-title .svg_icon {
	margin-right: 10px;
}

.faq-item .faq-title .svg_icon .icon {
	width: 25px;
	height: auto;
}

/* .faq_list .active {border: 1px solid transparent;color: #fff;} */
.faq_list .active .faq-title {
	background: linear-gradient(to right, #151c29, #013e9a);
}

.faq-item p {
	display: flex;
	justify-content: space-between;
}

.faq-item p img {
	width: 48%;
	height: auto;
}

@media only screen and (max-width: 950px) {
	.product-view {
		float: none;
		width: 100%;
		max-width: none;
	}

	.lproduct-summary {
		float: none;
		width: 100%;
		max-width: none;
	}

	.model .tou_01 .h2 {
		font-size: 30px;
	}

	.model .tou_01 .p2 {
		font-size: 24px;
	}

	.product-view .product-image {
		display: none;
	}

	.lBanner .local a.active {
		display: block;
	}

}